body, h1, a, td, div, .btn, input, textarea, select, cell, fontkl {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        COLOR: #000000;
        FONT-SIZE: 11px;
}

body {
        background-color: #CCCC99;
}

.head { 
        height: 70px;
}

h1 {
        FONT-FAMILY: Arial,Verdana, Geneva, Helvetica, sans-serif;
        FONT-SIZE: 15px;
        font-weight: bold;
	color: black;
	margin-bottom:20px;
	margin-top:10;
	padding:0;
}

.nav {
        width:130px;
	height:440px;
	background-image:url(images/navbg.gif);
	background-repeat: no-repeat;
}

.navtable {
        margin-left: 5px;
}

a.navtext {
	color: black;
        text-decoration: none;
}

a.navtext:hover {
	color: #76765B;
}

.content_box {
        padding: 0px;
	margin-top: 7px;
        margin-left: 30px;
	width: 650px;
	height: 425px;
	overflow:auto;
}

.seperator {
        border-bottom: 1px dotted black;
}

.fontkl {
        FONT-SIZE: 8px;
        COLOR: #CCCCCC;
}

.cell {
        padding-bottom: 8px;
        padding-right: 4px;
        vertical-align:top;
}

.footertext {
  font-size: 10px;
}

.smallSpacer {
  font-size: 6px;
  height: 4px;
}